/* a-cases
======================================= */
.a-cases__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4em 4%;
}
@media (max-width: 1024px) {
  .a-cases__list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .a-cases__list {
    grid-template-columns: repeat(1, 1fr);
    gap: 2em;
  }
}